## Listtemplate

Templating System : Designer Guide : Tag Reference : Listtemplate

### Summary

The `listtemplate` tag is used to embed a multirow list template. The name of the multirow is passed to the template. Optionally, also `listfilters` can be specified that can be used to filter the displayed elements.

### Usage

      <table>
      <tr>
        <td class="list-filter-pane">
           <listfilters name="notes"></listfilters>
        </td>
        <td class="list-list-pane">
           <listtemplate name="notes"></listtemplate>
        </td>
      </tr>
      </table>

### Notes

Both, the `listtemplate` and the `listfilters` can be tailored with an optional `style` attribute. If no `style` attribute is specified, the package parameters `DefaultListStyle` and `DefaultListFilterStyle` of acs-templating are used as default values.

See the `listbuilder demos` for more detailed examples.